petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSRK7VR

Seventh order robust Verner RK scheme with sixth order embedded method. This method has ten stages with the First Same As Last (FSAL) property.

### Options database

-ts_rk_type 7vr -

References: http://people.math.sfu.ca/~jverner/RKV76.IIa.Robust.000027015646.081206.CoeffsOnlyRAT

### See Also

TSRK, TSRKType, TSRKSetType()

### Level

advanced

### Location

src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages